﻿/**** IE 7/8 work-arounds ****/

.nav-tab-content ul.level2-nav li a:hover {
	background-color: #A0A8B0;
}

/* Fallback: IE7/8 doesn't support rgba() colors
*/
#left-menu ul.level2-nav > li.active {
	background-color: rgb(240, 240, 245);
/*	Using filter turns off text anti-aliasing. Not ok in menu.
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6FFFFFF,endColorstr=#E6FFFFFF);
	zoom: 1;
*/
}


/* Fallback: IE7/8 doesn't support rgba() colors
*/
.product-range-chooser-fallback-list .image-container .product-price {
/*	background-color: rgb(240, 240, 245); */
	
	/* Note: Using filter turns off text anti-aliasing. Ok since price is rendered as image anyway. */
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6FFFFFF,endColorstr=#E6FFFFFF);
	zoom: 1;
}

/* Fallback: IE7/8 doesn't support rgba() colors
*/
div.product-image-and-price .product-price {
/*	background-color: rgb(240, 240, 245); */
	
	/* Note: Using filter turns off text anti-aliasing. Ok since price is rendered as image anyway. */
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6FFFFFF,endColorstr=#E6FFFFFF);
	zoom: 1;
}

.product-group li .image-container .product-price,
.product-small li .product-price {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6FFFFFF,endColorstr=#E6FFFFFF);
	zoom: 1;
}


/* Fallback: IE7/8 doesn't support rgba() colors
*/
div.product-articles-table table thead {
	background-color: rgb(239, 242, 244);
}

/* Fallback: IE7/8 doesn't support rgba() colors
*/
div.highlight-box {
	background-color: rgb(239, 242, 244);
	/* background: url(../images/alpha_50.png) repeat; This is too buggy! */
}

/* Fallback: IE7/8 doesn't support rgba() colors
*/
#social-links-box {
	background-color: rgb(239, 242, 244);
}

.product-small {
	background-color: rgb(239, 242, 244);
}

.transparent-10 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)"; }
.transparent-20 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)"; }
.transparent-30 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=30)"; }
.transparent-40 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=40)"; }
.transparent-50 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; }
.transparent-60 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)"; }
.transparent-70 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; }
.transparent-80 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; }
.transparent-90 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=90)"; }

#showallbuttondiv,
#base-filter li {
	background-color: #ddd;
	border: 1px solid #eee;
	border-bottom: 0;
}

#base-filter #more-options {
	border: none;
	background: transparent;
}